[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg

[BUTTONINFO]
1=BUTTON_POWER,126,924,73,72,Exit,FALSE,

2=BUTTON_PREVIEW_FULLSCREEN,1283,936,50,50,Full Screen,FALSE,
3=BUTTON_PREVIEW_AUTOSCAN,1221,936,50,50,Start/Stop Auto Scan,TRUE,

4=BUTTON_PTZ_PRESET_SET,1425,613,63,40,Add Preset Point,FALSE,
5=BUTTON_PTZ_PRESET_GO,1561,613,63,40,Go to Preset Point,FALSE,
6=BUTTON_PTZ_AUTO_FOCUS,1500,904,55,57,Auto Focus,FALSE,
7=BUTTON_PTZ_FOCUS_NEAR,1566,904,55,57,Focus Near,FALSE,
8=BUTTON_PTZ_FOCUS_FAR,1434,904,55,57,Focus Far,FALSE,
9=BUTTON_PTZ_ZOOM_WIDE,1425,672,63,40,Zoom Wide,FALSE,
10=BUTTON_PTZ_ZOOM_TELE,1561,672,63,40,Zoom Tele,FALSE,
11=BUTTON_PTZ_UP,1515,743,23,23,,FALSE,
12=BUTTON_PTZ_UPRIGHT,1567,746,23,23,,FALSE,
13=BUTTON_PTZ_RIGHT,1567,792,24,36,,FALSE,
14=BUTTON_PTZ_DOWNRIGHT,1564,852,23,23,,FALSE,
15=BUTTON_PTZ_DOWN,1515,857,23,23,,FALSE,
16=BUTTON_PTZ_DOWNLEFT,1461,853,23,23,,FALSE,
17=BUTTON_PTZ_LEFT,1458,793,21,37,,FALSE,
18=BUTTON_PTZ_UPLEFT,1463,747,23,23,,FALSE,
19=BUTTON_PTZ_HOME,1490,773,73,71,Home,FALSE,

[RADIOBTNINFO]
1=BUTTON_PREVIEW_WINDOW_1,591,936,50,50,,TRUE,
2=BUTTON_PREVIEW_WINDOW_2,653,936,50,50,,FALSE,
3=BUTTON_PREVIEW_WINDOW_3,714,936,50,50,,FALSE,
4=BUTTON_PREVIEW_WINDOW_4,776,936,50,50,,FALSE,
5=BUTTON_PREVIEW_WINDOW_5,836,936,50,50,,FALSE,
6=BUTTON_PREVIEW_WINDOW_6,898,936,50,50,,FALSE,
7=BUTTON_PREVIEW_WINDOW_7,959,936,50,50,,FALSE,
8=BUTTON_PREVIEW_WINDOW_8,1019,936,50,50,,FALSE,
9=BUTTON_PREVIEW_WINDOW_9,1090,936,50,50,,FALSE,
10=BUTTON_PREVIEW_WINDOW_10,1150,936,50,50,,FALSE,
11=BUTTON_PREVIEW_WINDOW_11,287,936,64,48,,FALSE,
12=BUTTON_PREVIEW_WINDOW_12,359,936,66,48,,FALSE,
13=BUTTON_PREVIEW_WINDOW_13,433,936,66,48,,FALSE,
14=BUTTON_PREVIEW_WINDOW_14,507,936,65,48,,FALSE,

[WINDOWINFO]
WindowScreen=38,48,1330,830
WindowStatus=1429,228,187,346
WindowCrystal=1541,55,40,40
WindowPTZPanel=1406,608,238,363
Logo=1443,49,163,74
MenuPresetSet=1424,653
MenuPresetGo=1560,653
PresetMenuRTLOffset=63
